FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » General » FUDforum in eGroupWare » eGW 1.4 - is it possible?
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Return to the default flat view Create a new topic Submit Reply
eGW 1.4 - is it possible? [message #39302] Wed, 17 October 2007 07:46
boyd is currently offline  boyd   United Kingdom
Messages: 1
Registered: October 2007
Location: Keele, UK
Karma:
Junior Member
add to buddy list
ignore all messages by this user
Is there any reason why FUDforum wouldn't work with eGroupware 1.4? Are there any show-stoppers in the way the two programs interact?

I working with eGW 1.4 built from source on a CentOS 5 box and have pulled down eGroupWare-contrib.1.2-105 from ftp.uni-kl.de to see if I can drop it in or make a few changes. All I need from eGW is to control the user accounts.

Any other hints or questions are welcome.
[Message index]
 
Read Message
Previous Topic: Migrate, and replace
Next Topic: eGroupWare 1.4+ FUDforum
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Thu Dec 14 16:07:09 EST 2017

Total time taken to generate the page: 0.00658 seconds